Public User panel - Bug #184

Public user-->Email Id field accepts email in invalid format for every form.

08/31/2021 06:50 PM - arti saraswat

Status: Resolved Start date: 08/31/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Public user-->Email Id field accepts email in invalid format for every form.

NOTE:-Please correct this issue for every email field in every form

History

#1 - 09/29/2021 11:31 AM - Manessh p

- Status changed from New to Resolved

#2 - 12/14/2021 11:26 AM - himanshu bhardwaj

- Assignee set to Himanshu Singh

03/29/2025

1/1



http://www.tcpdf.org

